<?php
include "scrinit.php";
include "logo.php";
require "dbconnect.php";
?>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<head>
<script src="https://code.jquery.com/jquery-1.10.2.js"></script>
<script type="text/javascript" src="http://code.jquery.com/jquery-1.9.1.min.js"></script>
<style type="text/css">
table.myTable { border-collapse:collapse; }
table.myTable td, table.myTable th { border:1px solid black;padding:2px;font-size:11pt; }
<p style="font-size:14px;"></p>
</style>
</head>

<body>

<?php
$nbd=$_SESSION['n'];
$usr=$_SESSION['usr'];
$dt=$_SESSION['dt'];
$gym=$_SESSION['gym'];
$eidostimo=$_SESSION['eidostimo'];

if (isset($_POST['apobolix']))
{
	echo "<br>"."xxxxxxxx";echo "<br>";
	$math=$_POST['mathm'];
	$nid=$_POST['eid'];
	foreach ($math as $m)
	{
	  echo $m."<br>";
	  mysqli_query($con,"insert into apoboli (mathima,entypoid) values('$m','$nid')");
	}
	echo "Το Δελτίο Αποβολής καταχωρήθηκε με επιτυχία!";echo "<br>";
	echo "<br>";
	echo "Υπογραφή από Β.Δ";
	echo "<br>";
	echo "<br>";
	echo "....................................";
	echo "<br>"; 
	echo $nbd; 
	}

}
?>
<br /><br />



<br><br>
<input type="button" name="epistrofi" value="Επιστροφή" onClick="self.close()"> 